Mai 2012


Lettre d'Information Vinilkosmo n° 34

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=34&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Avec le soleil estival commençant à pointer son nez, ici dans l'hémisphère nord en tous cas, la préparation des
festivals annuels prennent également forme, et de la nouvelle musique est en pleine floraison ici et là, maintenant et
encore dans un très proche avenir !

Nous avons concocté une promotion spéciale pour la sortie du nouvel album de Eterne Rima, 'Taglibro de brutulo', que
vous pouvez acheter seul ou avec son précédent et premier CD 'Samideano' pour un prix d'ami. Cette option n'est
disponible que jusqu'à la fin du mois de mai, ou jusqu'à ce que le stock soit épuisé. Ne manquez donc pas cette occasion
unique expliquée ci-dessous.

Nous avons présenté 'Originoj' par Zhou-Mack Mafuila le mois dernier, et le présentons à nouveau comme en rappel, juste
parce que nous aimons l'album et l'artiste et voulons être sûrs que personne ne passera à côté !

Quant au traditionnel FESTO, il se tiendra prés de la frontière suisse cette année, et si vous pouvez vous y rendre, il
y aura beaucoup à faire, voir et entendre, là où pour KEF, il y a eu quelques problèmes budgétaires et changements de
plans pour 2012, mais plutôt pour le mieux en 2013.

Aussi un projet de film très intéressant est en cours, plutôt un document sur le festival KEF de 2005 à Helsinki, qui
devrait voir la jour avec un peu d'aide de la communauté espérantophone.

Lisez les détails, écoutez, explorez et passez surtout un bon moment ...


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 111 " Taglibro de brutulo "

ETERNE RIMA


Suite à un premier album solo en espéranto, Samideano (VKKD101), Eterne Rima récidive en force avec ce nouveau CD,
résolument axé vers le Hip Hop, voire le R&B, et plus varié en thèmes que le précédent.

Comme l'indique le titre, Taglibro de brutulo (Agenda d'une brute), l'album décrit surtout un mode de vie agressif, dans
le style "gangsta", la réalité du milieu et les règles des gangsters en étant la trame sombre avec des titres évocateurs
comme "Estro" (Le chef), "Movu la pakajhon" (Remue le paquet), "En mia apoteko" (Dans ma pharmacie), ou "Pulvormuziko"
(Musique en poudre).

Le message global n'est pas pour autant qu'une apologie de la barbarie sociale, mais aussi une approche plus optimiste
de la vie, "Kio gravas" (Ce qui est important), ou une surprenante version du "Planedo Esperanto" de Lunatiko (paru sur
Elektronika Kompilo, VKKD53), présenté ici sous le nom de "Planedo Paradizo", étant des exemples parmi d'autres.

Eterne Rima, bien qu'originaire de Pologne, vit au Japon où la catastrophe nucléaire provoquée par le grand tremblement
de terre qui a secoué le pays l'a particulièrement touché, et c'est à travers les paroles de chansons, à la fois
sérieuses et poétiques, comme "Trankvila estu Tero" (Que la Terre soit tranquille) et "Por pli bona mondo" (Pour un
monde meilleur) avec Jonny M en invité, qu'il l'exprime, sans oublier "Tokio" (Tokyo) qui décrit les charmes de la
métropole japonaise, intactes malgré ces tristes événements.

Cet album, long et dense, est aussi une collaboration avec Platano (Ni reprezentas), Tone (Vivo sen rimo), et Jonny M
(Por pli bona mondo), des noms dorénavant indissociables du Hip Hop produit en espéranto.

À noter que les 17 titres de l'album sont aussi offerts en version instrumentale pour karaoké.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd111&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD P01 " Duobla pako "

ETERNE RIMA


Offre spéciale !

Double pack avec les albums CD d'Eterne Rima "Samideano + Taglibro de brutulo" pour 20 euros ttc + frais d'envois.

Offre cool valable jusqu'au 30 Mai 2012.

Ne la manquez pas !!!

Commandez dès maintenant le double pack !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkdp01&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 110 " Originoj "

ZHOU-MACK MAFUILA


Zhou-Mack Mafuila, déjà discrètement présent dans nos bacs avec le groupe FreeMagniZhou sur la VK-Kompil II publiée en
1996, nous offre enfin son premier album entièrement en espéranto.

Si Zhou-Mack en est à sa première oeuvre complètement dédiée à la langue universelle, c'est très loin d'être un
débutant, comptant parmi ses expériences musicales des associations avec des noms comme Chico Freeman, Archie Shepp ou
Ravy Magnifique, pour n'en citer que quelques-uns, et une fructueuse tranche de vie avec le groupe La Fève. Son premier
contact avec l'espéranto remonte aussi à son enfance, ce langage ayant été intégré dans la tradition de sa famille de
seize enfants au même titre que la musique, déjà omniprésente lorsqu'il n'était encore qu'un garçonnet.

La rencontre de Jah Lucky, un musicien rasta congolais ayant vécu en France, fût une influence manifeste pour Zhou-Mack.
La fréquentation assidue du personnage qui l'initie au reggae pendant qu'il suit des études de littérature et joue
régulièrement de la rumba zaïroise avec des amis d'enfance, a certainement éveillé la curiosité et affiné la philosophie
et la sensibilité artistique de Zhou-Mack qui n'a plus cessé sa quête d'idéal depuis.

De sa ville de naissance, Kimpese au Zaïre, jusqu'en Europe, passant par la Hollande, la Belgique, la France, et de
nombreuses expériences, aussi bien sur le plan humain qu'artistique, le parcours de Zhou-Mack vers une vision assez
personnelle de la vie n'a pas manqué de lui inspirer une façon cosmopolite et métissée de composer et jouer, et tant pis
pour les «adminstrateurs» de la culture, ceux de Mobutu inclus, si Zhou-Mack considère d'abord la musique comme une
liberté !

A travers une symbiose des rythmes du sud et du nord, un condensé de bonnes vibrations, Originoj est le fruit d'un
travail de plusieurs années avec une multitude de collaborateurs de tous horizons, et qui, comme son nom l'indique, vous
mènera aux origines de cette musique éclectique, chaleureuse, et haute en couleur.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd110&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

FESTO 2012 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Cette année FESTO aura lieu du 17 au 24 août 2012 dans le village de montagne Métabief, entre Besançon et Pontarlier
(France), au milieu des sapins dans un paysage de charme. Il est possible de se loger dans une'Auberge de Jeunesse ou en
camping. Les repas sont assurés par l'Auberge de Jeunesse et pour les campeurs par une équipe alternative de
l'Université de Lyon qui tiendra un stand repas.

Comme chaque année les organisateurs préparent un programme complet :

- Des excursions à Besançon et Lausanne (Suisse).
- Des promenades dans les bois et en locomotive a vapeur sur une vieille voie ferrée. - Du ski d'été, piscine, lac,
vélo, et escalade.
- Des concerts (voir programme provisoire ci-dessous).
- Du théâtre.
- Discothèque avec DJ Leo et buvette assurée par la K-Team.
- Et des lieux tranquilles (salon de thé, terrain de jeux, et le jardin de l'auberge.

Comment atteindre le FESTO 2012 ?

Métabief est facile d'accès en voiture, train, stop, et vélo, entre Besançon et Pontarlier et à mi-chemin entre Lyon et
Strasbourg. Près de la frontière Suisse et de Lausanne, les trains directs depuis Paris s'arrêtent à la station de
Frasne proche de Métabief.

Pour toute info et pour vous inscrire allez sur la page officielle de FESTO 2012 :

http://festo2012.esperanto-jeunes.org

Programme provisoire des spectacles :

- Vendredi 17 : Soirée d'ouverture.
- Samedi 18 : Zhou-Mack Mafuila, reggae africain.
- Dimanche 19 : Espo Despo, metissage rock et musiques du monde.
- Lundi 20 : Dolchamar, pop rock.
- Marde 21 : Jonny M, reggae.
- Mercredi 22 : encore non communiqué.
- Jeudi 23 : la troupe de théâtre Kvak présentera la pièce Karotkapo (Poil de Carotte de Jules Renard) + Soirée
Internationale. 

Des groupes locaux assureront les premières parties.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

KEFeto en attendant 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


En début d'année l'équipe de KEF avait annoncé que le festival aurait lieu cet été en juillet au Danemark, mais pour des
raisons budgétaires, cette option a dû être annulé. Afin de mieux préparer KEF pour l'année prochaine (2013), les
organisateurs ont décidé de transformer le KEF prévu cet été en un concert d'une journée le mardi 10 juillet 2012 à
Copenhague sous le nom de KEFeto Stafeto. Il servira de relais au grand KEF de 2013 qui se tiendra à Hillerød situé à 38
km au nord de Copenhague, comme c'était prévu cette année. Venez nombreux à cette journée concert le 10 juillet qui se
tiendra à :

Amager Strand. DK-2300 København/Copenhague, Danemark :

http://www.facebook.com/events/282283721821402/

Au programme : Martin Wiese, Dangera, et plusieurs autres artistes.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Kultura Esperanto-Festivalo, le film !   

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Rogener Pavinski, chanteur et bassiste du groupe rock Supernova, lance un nouveau projet de film. Il s'agit d'un
documentaire sur le 8e KEF qui avait lieu en 2005 à Helsinki en Finlande. Le projet fonctionne en financement
participatif, ce qui signifie qu'il se réalisera s'il y a assez de participants. C'est le premier projet en espéranto
qui utilise officiellement une plateforme de financement participatif. Réservez dix minutes de votre temps pour visiter
la page du site et faites circuler l'information autour de vous à l'aide des outils prévus à cet effet, à disposition
sur le site. Vous pouvez faire des contributions, choisir ce que vous souhaitez en retour, ou simplement suivre
l'évolution du projet. Si le soutien est suffisant, le film La Plejpleja Festivalo (Le meilleur des meilleurs festivals)
pourra être réalisé.

Vous trouverez le texte complet de présentation du projet avec une vidéo de 6 minutes sur :

http://www.indiegogo.com/laplejplejafestivalo

Rogener Pavinski est brésilien, et connu de nombreux acteurs de la culture de l'espéranto. Il a été membre du bureau de
Association Mondiale des Jeunes de l'Espéranto(TEJO) ; coréalisateur du film Esperanto estas... ; réalisateur de
plusieurs clips (entre autres celui de Supernova, Pasio en katen' ; et depuis un an et demi il est le rédacteur en chef
de la revue Kontakto.



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


